 <HELPXML>
	<DATAMANAGER>AB012NHELP1</DATAMANAGER>
	<SHOWN>
		<COL>TCHSHIFT.shiftid</COL>
		<!--COL>TCHSHIFT.companyid</COL-->
		<COL>TCHSHIFT.employeeid</COL>
		<COL>TCHSHIFT.change_date</COL>
		<COL>TCHSHIFT.shift_new</COL>
		<COL>TCHSHIFT.shift_old</COL>
		<COL>TCHSHIFT.start_time</COL>
		<COL>TCHSHIFT.end_time</COL>
		<COL>TCHSHIFT.status</COL>
		<COL>TCHSHIFT.remark</COL>
	</SHOWN>
	<ORDER>
		<COL>TCHSHIFT.companyid</COL>
		<COL>TCHSHIFT.employeeid</COL>
		<COL>TCHSHIFT.shiftid</COL>
	</ORDER>
	<SEARCH>
	        <COL>companyid</COL>
		<COL>employeeid</COL>
		<COL>shiftid</COL>
    </SEARCH>
	<RETURN>
	    <COL>companyid</COL>
	    <COL>employeeid</COL>
            <COL>shiftid</COL>
	</RETURN>
</HELPXML>
